Subject: Porting Problem -Fcc

From: [email-masked] (Alan Yorinks)
Date: Thu, 05 Sep 1996 15:32:44 GMT

I am porting Pine to the QNX operating system. I am able to send a
message if I don't have the Fcc folder configured (I set it as empty).

If I specify an Fcc folder, I get the following behavior. The first,
the folder is created and the message is sent without a problem. The
next time (and all subsequent messages) when I select Send for the
message, I am told that the Fcc folder doesn't exist - but it really
does. If I ask the system to create the folder, it tells me that the
folder already exists - which is true.

Does anyone have any ideas as to why in open_fcc() the program thinks
that the Fcc folder does not exist.

Thanks,
Alan Yorinks